
{
	"content": {

		"farmer_rew1": {
			"type": "item",
			"content": "whimsy:goldcoin",
			"amount": {
				"min": 1,
				"max": 1
			},
			"unitWorth": 820,
			"weightMult": 0.85
		},
		"farmer_rew2": {
			"type": "item",
			"content": "farmersdelight:glow_berry_custard",
			"amount": {
				"min": 8,
				"max": 16
			},
			"unitWorth": 150,
			"weightMult": 0.7
		},
		"farmer_rew3": {
			"type": "item",
			"content": "brewery:mashed_potatoes",
			"amount": {
				"min": 12,
				"max": 36
			},
			"unitWorth": 160,
			"weightMult": 0.7
		},
		"farmer_rew4": {
			"type": "item",
			"content": "braziliandelight:sweet_love_apple",
			"amount": {
				"min": 12,
				"max": 64
			},
			"unitWorth": 180,
			"weightMult": 0.8
		},
		"farmer_rew5": {
			"type": "item",
			"content": "braziliandelight:fried_fish_with_acai",
			"amount": {
				"min": 4,
				"max": 12
			},
			"unitWorth": 160,
			"weightMult": 0.7
		},
		"farmer_rew6": {
			"type": "item",
			"content": "braziliandelight:brazilian_dinner",
			"amount": {
				"min": 18,
				"max": 24
			},
			"unitWorth": 140,
			"weightMult": 0.7
		},
		"farmer_rew7": {
			"type": "item",
			"content": "braziliandelight:grilled_cheese_on_a_stick",
			"amount": {
				"min": 8,
				"max": 16
			},
			"unitWorth": 80,
			"weightMult": 0.9
		}

	}

}